# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        miniature_article_admin:
            quality: 80
            filters:
                thumbnail:
                    size: [150, 100]
                    mode: outbound
        article_front:
            quality: 90
            filters:
                thumbnail:
                    size: [ 800, 500 ]
                    mode: outbound
        article_banner_large:
            quality: 85
            filters:
                thumbnail:
                    size: [ 1200, 350 ]
                    mode: outbound
        miniature_picture_profil:
            quality: 100
            filters:
                thumbnail: { size: [ 130, 130 ], mode: outbound }
        miniature_docs_profil:
            quality: 100
            filters:
                thumbnail: { size: [ 150, 150 ], mode: outbound }

    twig:
        mode: lazy